## golang-github-issue9-assert 0.0~git20161202.0.598d99b

=== debian/changelog ===
golang-github-issue9-assert (0.0~git20161202.0.598d99b-1) unstable; urgency=medium

  * Initial release (Closes: #855988)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:45:40 -0600
