## golang-github-issue9-assert 0.0~git20170702.0.594031b

=== debian/changelog ===
golang-github-issue9-assert (0.0~git20170702.0.594031b-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 19:48:01 -0500
