=== debian/control ===
Source: golang-github-issue9-assert
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/issue9/assert
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-issue9-assert.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-issue9-assert.git
XS-Go-Import-Path: github.com/issue9/assert

Package: golang-github-issue9-assert-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple extension to test a series of assert functions
 The issue9-assert library provides a simple extension to testing that
 provides a series of assert functions that are convenient for use in
 test functions
 .
 Example:
    func TestA(t testing.T) {
        v := true
        assert.True(v)
        a := assert.New(t)
        a.True(v)
    }
    // Can also be used for testing.B
    func Benchmark1(b *testing.B) {
        a := assert.New(b)
        v := false
        a.True(v)
        for(i:=0; i<b.N; i++) {
            // do something
        }
    }
