## golang-github-issue9-assert 0.0~git20170908.0.ceac1aa

=== debian/changelog ===
golang-github-issue9-assert (0.0~git20170908.0.ceac1aa-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Mon, 15 Nov 2021 18:29:40 +0100

golang-github-issue9-assert (0.0~git20170908.0.ceac1aa-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 08:57:18 +0100

golang-github-issue9-assert (0.0~git20170908.0.ceac1aa-4) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-issue9-assert-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 16:14:35 +0000

golang-github-issue9-assert (0.0~git20170908.0.ceac1aa-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-issue9-assert (0.0~git20170908.0.ceac1aa-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:02 -0600

golang-github-issue9-assert (0.0~git20170908.0.ceac1aa-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 02:10:29 -0500
