=== debian/control ===
Source: golang-github-issue9-assert
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/issue9/assert
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-issue9-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-issue9-assert.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/issue9/assert

Package: golang-github-issue9-assert-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Simple extension to test a series of assert functions
 The issue9-assert library provides a simple extension to testing that
 provides a series of assert functions that are convenient for use in
 test functions
 .
 Example:
    func TestA(t testing.T) {
        v := true
        assert.True(v)
        a := assert.New(t)
        a.True(v)
    }
    // Can also be used for testing.B
    func Benchmark1(b *testing.B) {
        a := assert.New(b)
        v := false
        a.True(v)
        for(i:=0; i<b.N; i++) {
            // do something
        }
    }
